node-ini_1.3.5-1_all.deb


Advertisement

Description

node-ini - ini format parser and serializer for Node.js

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-ini_1.3.5-1_all.deb
Package name node-ini
Package version 1.3.5
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/isaacs/ini
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.64 KB
Installed size 21.00 KB
Read, manipulate and write ini files.
Sections are treated as nested objects.
Items before the first heading are saved on the object directly.
Node.js is an event-based server-side javascript engine.

Alternatives

Package Version Architecture Repository
node-ini_1.3.5-1_all.deb 1.3.5 all Ubuntu Universe
node-ini - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-ini_1.3.5-1_all.deb
Source Package node-ini

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-ini deb package:
    # sudo apt-get install node-ini

Files

Path
/usr/lib/nodejs/ini/ini.js
/usr/lib/nodejs/ini/package.json
/usr/share/doc/node-ini/README.md
/usr/share/doc/node-ini/changelog.Debian.gz
/usr/share/doc/node-ini/copyright

Changelog

2018-09-15 - Pirate Praveen <praveen@debian.org>
node-ini (1.3.5-1) unstable; urgency=medium
* Team Upload
* New upstream version 1.3.5
* Bump debhelper compatibility level to 11
* Bump Standards-Version to 4.2.1 (no changes needed)
* Use salsa.debian.org in Vcs-* fields
* Change priority to optional
* Enable nocheck build profile
2017-09-28 - Pirate Praveen <praveen@debian.org>
node-ini (1.3.4-1) unstable; urgency=low
* Team Upload
* New upstream release
* Bump debhelper compat and Standards Version
* Enable tests
[ Jérémy Lal ]
* control:
+ Standards-Version 3.9.4
+ Canonicalize Vcs fields
* copyright: add Upstream-Contact and Source fields. 
2013-04-27 - Jérémy Lal <kapouer@melix.org>
node-ini (1.1.0-1) unstable; urgency=low
* New upstream release.
* Fix watch file.
2012-03-17 - Jérémy Lal <kapouer@melix.org>
node-ini (1.0.2-1) unstable; urgency=low
* Initial release (Closes: #664162)

See Also

Package Description
node-inline-source-map_0.6.2~git-3_all.deb base64 encoded source mappings for a generated file
node-inquirer_3.3.0-2_all.deb embeddable command line interface for Node.js
node-interpret_1.0.1-1_all.deb dictionary of file extensions and associated module loaders
node-invariant_2.2.2-1_all.deb assert function
node-invert-kv_1.0.0-1_all.deb invert the key/value of an object
node-ip-regex_3.0.0-1_all.deb Regular expression for matching IP addresses
node-ip_1.1.5-3_all.deb IP address utilities for node.js
node-ipaddr.js_0.1.3-1_all.deb IPv4 and IPv6 addresses manipulation - Node.js module
node-irregular-plurals_1.2.0-2_all.deb Map of nouns to their irregular plural form
node-is-accessor-descriptor_2.0.0-1_all.deb Identifies value with valid JS accessor descriptor characteristics
node-is-arrayish_0.3.2-1_all.deb Determines if an object can be used as an array
node-is-binary-path_2.0.0-1_all.deb check if a filepath is a binary file
node-is-buffer_1.1.6-1_all.deb Determine if an object is a Buffer
node-is-builtin-module_2.0.0-1_all.deb Check if string matches name of a Node.js builtin module
node-is-data-descriptor_0.1.4-1_all.deb True if a value has characteristics of a valid JS data descriptor
Advertisement
Advertisement